I downloaded the tar file then ran the tar command

then ran the ./install.sh command and this is the error i am getting.
any help would be appreciated.

Thanks!


Looking for tun driver... tun is present and correct.
Unpacking archive AventailConnect-Linux64-10.53.052.tar.bz2...

Setting up permissions...
Unpacking certificates
Resolving dependencies for 64-bit OS ...
Linking libcrypto.so.0.9.7 to /usr/lib64/libcrypto.so.10
One or more dependencies cannot be resolved.
Aventail Connect install failed.
To uninstall, run /usr/local/Aventail/uninstall.sh

Error details:
linux-vdso.so.1 => (0x00007fff4f1ff000)
libpthread.so.0 => /lib64/libpthread.so.0 (0x000000357e000000)
libssl.so.0.9.7 => /usr/lib64/libssl.so.0.9.7 (0x000000358e800000)
libcrypto.so.0.9.7 => /usr/lib64/libcrypto.so.0.9.7 (0x0000003589000000)
librt.so.1 => /lib64/librt.so.1 (0x000000357e800000)
libstdc++.so.6 => /usr/lib64/libstdc++.so.6 (0x000000358b800000)
libm.so.6 => /lib64/libm.so.6 (0x000000357e400000)
libgcc_s.so.1 => /lib64/libgcc_s.so.1 (0x000000358b400000)
libc.so.6 => /lib64/libc.so.6 (0x000000357dc00000)
/lib64/ld-linux-x86-64.so.2 (0x000000357d400000)
libgssapi_krb5.so.2 => /lib64/libgssapi_krb5.so.2 (0x000000358bc00000)
libkrb5.so.3 => /lib64/libkrb5.so.3 (0x0000003589400000)
libcom_err.so.2 => /lib64/libcom_err.so.2 (0x0000003588c00000)
libk5crypto.so.3 => /lib64/libk5crypto.so.3 (0x000000358a800000)
libdl.so.2 => /lib64/libdl.so.2 (0x000000357d800000)
libz.so.1 => /lib64/libz.so.1 (0x000000357f400000)
libkrb5support.so.0 => /lib64/libkrb5support.so.0 (0x000000358ac00000)
libkeyutils.so.1 => /lib64/libkeyutils.so.1 (0x0000003589800000)
libresolv.so.2 => /lib64/libresolv.so.2 (0x000000357fc00000)
libselinux.so.1 => /lib64/libselinux.so.1 (0x000000357f000000)
Edit/Delete Message